
.sheldonholder{
  height: 250px;
  width: 300px;
  display: inline-block;
  

}

.sheldon{
  height: 100%;
  padding: 20px;
  
}

.rules, #togglerules{
  background-color: #589595; 
  /*#225762;*/
  text-align: center;
}
.rules{
  display: none;
}

.header, .choose{
  background-color: #225762;
  text-align: center;
  color: white;

}
h3{
  margin: 0px;
  padding: 10px;
}
h1, h2{
  margin:0px;
  padding: 20px;
}
.rulepic{
  margin: 15px 0px; 
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Helvetica", sans-serif; }

body {
  margin: 0;
  color: #225762;
  text-align: center; }

.hide {
  display: none; }

.pointer {
  cursor: pointer; }


header {
  background: #225762;
  color: white;
  padding: 1rem; }

.intro h4 span {
  text-decoration: underline; }

.weapon-wrap {
  padding: 1rem;
  background: #589595; }
  .weapon-wrap .weapon {
    width: 10rem;
    margin: .5rem; }

.your-w, .comp-w {
  position: absolute; }

.your-w {
  left: 2rem; }

.comp-w {
  right: 2rem; }

.your-w img, .comp-w img {
  width: 9rem; }
  
  
